{
  "extDescription": {
    "description": "扩展的描述",
    "message": "一款快速准确的工具，一键批量检查、验证和筛选 WhatsApp 电话号码。"
  },
  "extName": {
    "description": "扩展的名称",
    "message": "WA Checker - 检查、验证和筛选 WhatsApp 号码"
  }
}
